Subject: Re: [PATCH 0/9] midx: implement a multi-pack reverse index

From: Taylor Blau <[email-masked]>
Date: Wed, 10 Feb 2021 22:06:42 -0500

On Wed, Feb 10, 2021 at 09:58:18PM -0500, Derrick Stolee wrote:
> This series is good prep, and my comments are very minor.

Thanks for your review, especially on a series like this one that adds
lots of code without any users :).

> Since the need for these multi-pack-index-<hash>.rev files doesn't show
> up until the reachability bitmaps can be paired with MIDX files, it
> would make sense to hold this series in 'next' until that one also
> stabilizes and they merge to 'master' together.

That's fine with me. It would be OK to merge this down to 'master', too,
since this is all dead code. In fact, that may be easier to work with,
since the next topic can be based directly off 'master' instead of
having to keep this branch around forever.

Either is fine, though.

Thanks,
Taylor